Skocz do zawartości

Visual Studio problem z instalacją pakietów NuGet dla linux pod rpi


Pomocna odpowiedź

Witam próbuje poustawiać sobie wszystko do programowania i mam problem z instalacją pakietów NuGet w visual studio bo wyskakuje następujący błąd.

"Błąd        Nie można zainstalować pakietu „System.Device.Gpio 2.1.0”. Próbujesz zainstalować ten pakiet w projekcie, którego celem jest „native,Version=v0.0”, ale pakiet nie zawiera żadnych odwołań zestawu ani plików zawartości zgodnych z tą strukturą. Aby uzyskać więcej informacji, skontaktuj się z autorem pakietu."

Nie bardzo wiem co mam z tym zrobić a w internecie nie widze nic sensownego na ten temat.

Link to post
Share on other sites

Dołącz do dyskusji, napisz odpowiedź!

Jeśli masz już konto to zaloguj się teraz, aby opublikować wiadomość jako Ty. Możesz też napisać teraz i zarejestrować się później.
Uwaga: wgrywanie zdjęć i załączników dostępne jest po zalogowaniu!

Anonim
Dołącz do dyskusji! Kliknij i zacznij pisać...

×   Wklejony jako tekst z formatowaniem.   Przywróć formatowanie

  Dozwolonych jest tylko 75 emoji.

×   Twój link będzie automatycznie osadzony.   Wyświetlać jako link

×   Twoja poprzednia zawartość została przywrócona.   Wyczyść edytor

×   Nie możesz wkleić zdjęć bezpośrednio. Prześlij lub wstaw obrazy z adresu URL.

×
×
  • Utwórz nowe...

Ważne informacje

Ta strona używa ciasteczek (cookies), dzięki którym może działać lepiej. Więcej na ten temat znajdziesz w Polityce Prywatności.